@import url('https://fonts.googleapis.com/css2?family=Asap:wght@500&display=swap');

*{
  font-family: 'Asap';
}
body{
  background-color: rgb(255, 173, 255);
}
h1{
  width: 500px;
  margin: 80px auto 0;
  text-align: center;
  color: rgb(131, 48, 131);
}
button{
  background: #cecece;
  border-radius: 20px;
  font-size: medium;
  padding:0%;
  color:#FBFEF9;
}

.up, .down{
  margin-right: 1rem;
  float: right;
}
#container{
  padding-top: 2cm;
}

#head{
  margin-top: 10px;
  background: rgb(255, 227, 69);
  color: rgb(241, 52, 255);
  border-radius: 30px;
  outline: none;
}
#content{
  margin-top: 1rem;
  background: #efc7ff;
  color:  #38005e;
  border-radius: 50px;
  margin-bottom: 1rem;
  font-size: large;
  font-family: "Asap";
}
